list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=challenge_rating&page=41
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=challenge_rating&page=42",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=challenge_rating&page=40",
    "results": [
        {
            "slug": "owlbear-recluse-a5e",
            "desc": "",
            "name": "Owlbear Recluse",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 40,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The owlbear attacks with its beak and claws."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 9 (1d10 + 4) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Sight and Smell",
                    "desc": "The owlbear has advantage on Perception checks that rely on sight or smell."
                }
            ],
            "spell_list": [],
            "page_no": 356,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_owlbear-recluse/"
        },
        {
            "slug": "phase-spider-a5e",
            "desc": "",
            "name": "Phase Spider",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 39,
            "hit_dice": "6d10+6",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d6+2) piercing damage and the target makes a DC 11 Constitution saving throw  taking 14 (4d6) poison damage on a failure or half damage on a success. If the poison damage reduces the target to 0 hit points  the target is made stable but poisoned for 1 hour  even if it regains hit points  and it is paralyzed while poisoned in this way."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ethereal Jaunt",
                    "desc": "The spider magically shifts from the Material Plane to the Ethereal Plane or vice versa."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ethereal Sight",
                    "desc": "The spider can see into both the Material Plane and Ethereal Plane."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The spider can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Web Walker",
                    "desc": "The spider ignores movement restrictions imposed by webs."
                }
            ],
            "spell_list": [],
            "page_no": 456,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_phase-spider/"
        },
        {
            "slug": "pirate-captain-a5e",
            "desc": "",
            "name": "Pirate Captain",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 65,
            "hit_dice": "10d8+20",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "acrobatics": 4,
                "athletics": 4,
                "deception": 4,
                "intimidation": 4,
                "stealth": 5,
                "survival": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "any two",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bandit captain attacks twice with their scimitar and once with their dagger or throws two daggers."
                },
                {
                    "name": "Scimitar",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage."
                },
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 feet  one target. Hit: 5 (1d4 + 3) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Parry",
                    "desc": "If the bandit captain is wielding a melee weapon and can see their attacker, they add 2 to their AC against one melee attack that would hit them."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Seawise",
                    "desc": "Pirate captains have an expertise die (1d4) on skill checks made to handle or navigate a ship."
                }
            ],
            "spell_list": [],
            "page_no": 470,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_pirate-captain/"
        },
        {
            "slug": "sapphire-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Sapphire Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "fly": 60
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 4,
                "deception": 3,
                "history": 4,
                "insight": 4,
                "perception": 4,
                "persuasion": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "psychic",
            "condition_immunities": "fatigue",
            "senses": "darkvision 120 ft., passive Perception 14",
            "languages": "Deep Speech, Draconic, Undercommon, telepathy 120 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 19 (3d10 + 3) piercing damage."
                },
                {
                    "name": "Discognitive Breath (Recharge 5-6)",
                    "desc": "The dragon unleashes psychic energy in a 15-foot cone. Each creature in that area makes a DC 12 Intelligence saving throw  taking 22 (4d10) psychic damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Far Thoughts",
                    "desc": "The dragon is aware of any creature that uses a psionic ability or communicates telepathically within 100 miles of it. As an action, the dragon can psionically observe a creature, object, or location it is familiar with within 100 miles. While observing a subject in this way, the dragon can see, hear, and communicate telepathically, but it is blind and deaf in regard to its physical senses and does not require food or water. The dragon can psionically observe a subject indefinitely and can end this effect and return to its own senses as an action."
                }
            ],
            "spell_list": [],
            "page_no": 151,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_sapphire-dragon-wyrmling/"
        },
        {
            "slug": "scorpionfolk-a5e",
            "desc": "",
            "name": "Scorpionfolk",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "7d10+14",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 3,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Scorpionfolk",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage  and the target is grappled (escape DC 12). Until this grapple ends  the scorpionfolk can't attack a different target with its claws."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, and the target makes a DC 12 Constitution saving throw, taking 16 (3d10) poison damage on a failure or half damage on a success."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 385,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scorpionfolk/"
        },
        {
            "slug": "shadow-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Shadow Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30,
                "climb": 30,
                "fly": 60,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 4,
                "insight": 2,
                "nature": 2,
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning, thunder; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "fatigue, frightened, grappled, paralyzed, poisoned, prone, restrained",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 18 (3d10 + 2) piercing damage."
                },
                {
                    "name": "Anguished Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a shadowy maelstrom of anguish in a 15-foot cone. Each creature in that area makes a DC 12 Wisdom saving throw  taking 22 (4d8) necrotic damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Evil",
                    "desc": "The dragon radiates an Evil aura."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "The dragon can move through other creatures and objects. It takes 5 (1d10) force damage if it ends its turn inside an object."
                },
                {
                    "name": "Essence Link",
                    "desc": "The essence dragon is spiritually linked to a specific area or landmark. The dragon gains no benefit from a long rest when more than 1 mile away from its linked area. If the dragon dies, the area it is linked to loses its vital essence until it forms a new essence dragon, which can take centuries. When a creature first enters an area that has lost its vital essence in this way, they gain a level of fatigue and a level of strife. This fatigue and strife can be removed only by completing a long rest outside the area."
                }
            ],
            "spell_list": [],
            "page_no": 137,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-dragon-wyrmling/"
        },
        {
            "slug": "silver-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Silver Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 60,
            "hit_dice": "8d8+24",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 20 (3d10 + 4) piercing damage."
                },
                {
                    "name": "Breath Weapons (Recharge 5-6)",
                    "desc": "The dragon uses one of the following breath weapons:"
                },
                {
                    "name": "Frost Breath",
                    "desc": "The dragon exhales freezing wind in a 15-foot cone. Each creature in the area makes a DC 13 Constitution saving throw  taking 17 (5d6) cold damage on a failed save or half damage on a success."
                },
                {
                    "name": "Paralyzing Breath",
                    "desc": "The dragon exhales paralytic gas in a 15-foot cone. Each creature in the area must succeed on a DC 13 Constitution saving throw or be paralyzed until the end of its next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Cloud Strider",
                    "desc": "The dragon suffers no harmful effects from high altitude."
                }
            ],
            "spell_list": [],
            "page_no": 179,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_silver-dragon-wyrmling/"
        },
        {
            "slug": "skeletal-champion-a5e",
            "desc": "",
            "name": "Skeletal Champion",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 8,
            "charisma": 5,
            "strength_save": 5,
            "dexterity_save": 5,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "bludgeoning",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "fatigue, poisoned",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "understands the languages it knew in life but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The skeleton makes two melee attacks."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +5 to hit, range 100/400 ft., one target. Hit: 8 (1d10 + 3) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shielding Riposte",
                    "desc": "When a creature within the skeletons reach misses with a melee attack against the skeleton or a creature within 5 feet, the skeleton makes a longsword attack against the attacker. The skeleton must be wielding a longsword to use this reaction."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Nature",
                    "desc": "A skeleton doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 393,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_skeletal-champion/"
        },
        {
            "slug": "stegosaurus-a5e",
            "desc": "",
            "name": "Stegosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 63,
            "hit_dice": "6d12+24",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 17 (3d8 + 4) piercing damage. If the target is a Large or smaller creature  it makes a DC 14 Strength saving throw. On a failure  it is knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 90,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_stegosaurus/"
        },
        {
            "slug": "thunderbird-a5e",
            "desc": "",
            "name": "Thunderbird",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 57,
            "hit_dice": "6d10+24",
            "speed": {
                "walk": 30,
                "fly": 80
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 15",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The griffon attacks once with its beak and once with its talons."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 9 (2d4 + 4) piercing damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) slashing damage  or 11 (2d6 + 4) slashing damage if the griffon started its turn at least 20 feet above the target  and the target is grappled (escape DC 14). Until this grapple ends  the griffon can't attack a different target with its talons."
                },
                {
                    "name": "Lightning Strike (Recharge 6)",
                    "desc": "The thunderbird exhales a blast of lightning at one target within 60 feet. The target makes a DC 12 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half the damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Sight",
                    "desc": "The griffon has advantage on Perception checks that rely on sight."
                },
                {
                    "name": "Storm Sight",
                    "desc": "A thunderbirds vision is not limited by weather."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_thunderbird/"
        },
        {
            "slug": "veteran-a5e",
            "desc": "",
            "name": "Veteran",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": 3,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 5,
                "intimidation": 2,
                "perception": 2,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "any two",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The veteran makes two melee attacks."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 7 (1d10 + 2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tactical Movement",
                    "desc": "Until the end of the veterans turn, their Speed is halved and their movement doesnt provoke opportunity attacks."
                }
            ],
            "reactions": [
                {
                    "name": "Off-Hand Counter",
                    "desc": "When the veteran is missed by a melee attack by an attacker they can see within 5 feet, the veteran makes a shortsword attack against the attacker."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 494,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_veteran/"
        },
        {
            "slug": "walking-statue-a5e",
            "desc": "",
            "name": "Walking Statue",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 66,
            "hit_dice": "7d10+28",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 10",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Smash",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bludgeoning Weakness",
                    "desc": "When the statue takes more than 10 bludgeoning damage from one attack, it falls prone."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless, the statue is indistinguishable from a normal statue."
                },
                {
                    "name": "Spell-created",
                    "desc": "The DC for dispel magic to destroy this creature is 19."
                }
            ],
            "spell_list": [],
            "page_no": 24,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_walking-statue/"
        },
        {
            "slug": "warrior-band-a5e",
            "desc": "",
            "name": "Warrior Band",
            "size": "Large",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 55,
            "hit_dice": "10d8+10",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 3,
                "stealth": 3,
                "perception": 4,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any one",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Spears",
                    "desc": "Melee or Ranged Weapon Attack: +3 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 22 (5d6 + 5) piercing damage  or half damage when bloodied."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Area Vulnerability",
                    "desc": "The band takes double damage from any effect that targets an area."
                },
                {
                    "name": "Band Dispersal",
                    "desc": "When the band is reduced to 0 hit points, it turns into 2 (1d4) warriors with 5 hit points each."
                },
                {
                    "name": "Band",
                    "desc": "The band is composed of 5 or more warriors. If it is subjected to a spell, attack, or other effect that affects only one target, it takes any damage but ignores other effects. It can share its space with Medium or smaller creatures or objects. The band can move through any opening large enough for one Medium creature without squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 499,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_warrior-band/"
        },
        {
            "slug": "werewolf-a5e",
            "desc": "",
            "name": "Werewolf",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 4,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "damage from nonmagical, non-silvered weapons",
            "condition_immunities": "",
            "senses": "darkvision 30 ft. (wolf or hybrid form only), passive Perception 14",
            "languages": "Common",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The werewolf makes two melee attacks  only one of which can be with its bite."
                },
                {
                    "name": "Greatclub (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) bludgeoning damage."
                },
                {
                    "name": "Claw (Wolf or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) slashing damage."
                },
                {
                    "name": "Bite (Wolf or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage. If the target is a humanoid  it makes a DC 12 Constitution saving throw. On a failure  it is cursed with werewolf lycanthropy."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The werewolf changes its form to a wolf, a wolf-humanoid hybrid, or into its true form, which is a humanoid. While shapeshifted, its statistics are unchanged. It can't speak in wolf form. Its equipment is not transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Frenzied Bite (While Bloodied",
                    "desc": "The werewolf makes a bite attack."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The werewolf has advantage on Perception checks that rely on hearing or smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The werewolf has advantage on attack rolls against a creature if at least one of the werewolfs allies is within 5 feet of the creature and not incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 315,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_werewolf/"
        },
        {
            "slug": "wight-a5e",
            "desc": "",
            "name": "Wight",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) slashing damage plus 3 (1d6) cold damage."
                },
                {
                    "name": "Seize",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 3 (1d6) cold damage  and the target is grappled (escape DC 12). Until this grapple ends  the target is restrained and the only attack the wight can make is Life Drain against the grappled target."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 150/600 ft., one target. Hit: 6 (1d8 + 2) piercing damage plus 3 (1d6) cold damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Life Drain",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 6 (1d8 + 2) necrotic damage, and the target makes a DC 13 Constitution saving throw. On a failure, the targets hit point maximum is reduced by an amount equal to the necrotic damage dealt. The reduction lasts until the target finishes a long rest. A humanoid or beast reduced to 0 hit points by this attack dies. Its corpse rises 24 hours later as a zombie under the wights control."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Cold Aura",
                    "desc": "A creature that starts its turn grappled by the wight, touches it, or hits it with a melee attack while within 5 feet takes 3 (1d6) cold damage. A creature can take this damage only once per turn. If the wight has been subjected to fire damage since its last turn, this trait doesnt function."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the wight has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A wight doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 423,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wight/"
        },
        {
            "slug": "winter-wolf-a5e",
            "desc": "",
            "name": "Winter Wolf",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d10+18",
            "speed": {
                "walk": 50
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 13",
            "languages": "Common, Giant, Winter Wolf",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6+4) piercing damage. If the target is a creature  it makes a DC 14 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Cold Breath (Recharge 5-6)",
                    "desc": "The wolf exhales frost in a 15-foot cone. Each creature in the area makes a DC 12 Dexterity saving throw  taking 18 (4d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The wolf has advantage on Perception checks that rely on hearing and smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The wolf has advantage on attack rolls against a creature if at least one of the wolfs allies is within 5 feet of the creature and not incapacitated."
                },
                {
                    "name": "Camouflage",
                    "desc": "The wolf has advantage on Stealth checks made to hide in snow."
                }
            ],
            "spell_list": [],
            "page_no": 463,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_winter-wolf/"
        },
        {
            "slug": "zombie-knight-a5e",
            "desc": "",
            "name": "Zombie Knight",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 6,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 8,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "fatigue, poisoned",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "understands one language but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The zombie makes two melee attacks."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage."
                },
                {
                    "name": "Grab",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) bludgeoning damage  and the creature is grappled if its Medium or smaller (escape DC 13)  and until the grapple ends  the zombie can't grab another target."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature grappled by a zombie. Hit: 8 (1d10 + 3) piercing damage  and the zombie regains hit points equal to the damage dealt."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Fortitude (1/Day)",
                    "desc": "If the zombie is reduced to 0 hit points by damage that isnt radiant or from a critical hit, its instead reduced to 1 hit point, falls prone, and is stunned until the end of its next turn, appearing to be dead."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A zombie doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 437,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_zombie-knight/"
        },
        {
            "slug": "tarrasque_bf",
            "desc": "",
            "name": "Tarrasque",
            "size": "gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 25,
            "armor_desc": "natural armor",
            "hit_points": 680,
            "hit_dice": "",
            "speed": {
                "walk": 40,
                "burrow": 30
            },
            "strength": 30,
            "dexterity": 16,
            "constitution": 30,
            "intelligence": 20,
            "wisdom": 28,
            "charisma": 28,
            "strength_save": 10,
            "dexterity_save": 3,
            "constitution_save": 10,
            "intelligence_save": 5,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": 19,
            "skills": {},
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "Monstrosity Resilience",
            "damage_immunities": "fire,poison; bludgeoning,piercing,and slashing damage from nonmagical attacks,charmed,frightened,paralyzed,poisoned",
            "condition_immunities": "",
            "senses": "keensense 120 ft.",
            "languages": "-",
            "challenge_rating": "30",
            "cr": 30.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The tarrasque uses its Frightful Presence. It then makes one Bite attack, four Claw attacks, and one Spiked Tail attack, or it makes five Acid Spit attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +19 to hit, reach 10 ft., one target. _Hit:_ 36 (4d12+10) piercing damage. If the target is a creature, it must succeed on a DC 27 DEX save or be swallowed by the tarrasque. A swallowed creature is blinded and restrained, it has total cover against attacks and other effect outside of the tarrasque, and it takes 42 (12d6) acid damage at the start of each of the tarrasque's turns. If the tarrasque takes 60 damage or more on a single turn from a creature inside it, the tarrasque must succeed on a DC 20 CON save at the end of that turn or regurgitate all swallowed creatures, which fall prone in a space within 10 feet of the tarrasque. If the tarrasque dies, a swallowed creature is no longer restrained by it and can escape from the corpse using 20 feet of movement, exiting prone."
                },
                {
                    "name": "Claw",
                    "desc": "_Melee Weapon Attack:_ +19 to hit, reach 15 ft., one target. _Hit:_ 28 (4d8+10) slashing damage."
                },
                {
                    "name": "Spiked Tail",
                    "desc": "_Melee Weapon Attack:_ +19 to hit, reach 20 ft., one target. _Hit:_ 20 (3d6+10) bludgeoning damage and 13 (3d8) piercing damage. If the target is a creature, it must succeed on a DC 27 STR save or be knocked prone."
                },
                {
                    "name": "Acid Spit",
                    "desc": "_Ranged Weapon Attack:_ +12 to hit, range 100/400 ft., one target. _Hit:_ 36 (6d10+3) acid damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "Each creature of the tarrasque's choice within 120 feet of it and aware of it must succeed on a DC 27 WIS save or be frightened for 1 minute. A creature can repeat the save at the end of each of its turns, ending the effect on itself on a success. If a creature's save is successful or the effect ends for it, the creature is immune to the tarrasque's Frightful Presence for the next 24 hours."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": "The tarrasque can take 3 legendary actions, choosing from the options below. Only one legendary action option can be used at a time and only at the end of another creature's turn. The tarrasque regains spent legendary actions at the start of its turn.",
            "legendary_actions": [
                {
                    "name": "Detect",
                    "desc": "The tarrasque automatically detects every creature and trap within 60 feet of it, pinpointing the current location of each."
                },
                {
                    "name": "Move",
                    "desc": "The tarrasque moves up to its speed without provoking opportunity attacks."
                },
                {
                    "name": "Tail Attack",
                    "desc": "The tarrasque makes one Tail attack."
                },
                {
                    "name": "Tail Swipe (Costs 2 Actions)",
                    "desc": "The tarrasque whips its spiked tail in a wide arc, flailing it in a 30-foot cone. Each creature in that area must make a DC 27 DEX save. On a failure, a creature takes 45 (10d8) piercing damage and is knocked prone. On a success, a creature takes half the damage and isn't knocked prone."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "If the tarrasque fails a save, it can choose to succeed instead."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The tarrasque has advantage on saves against spells and other magical effects."
                },
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The tarrasque is resistant to exhaustion."
                },
                {
                    "name": "Reflective Hide",
                    "desc": "Any time the tarrasque is targeted by a magic missile spell, a line spell, or a spell that requires a ranged attack roll, roll a d6. On a 1 to 5, the tarrasque is unaffected. On a 6, the tarrasque is unaffected, and the effect is reflected back at the caster as though it originated from the tarrasque, turning the caster into the target."
                },
                {
                    "name": "Siege Behemoth",
                    "desc": "The tarrasque deals triple damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_tarrasque/"
        },
        {
            "slug": "tarrasque",
            "desc": "",
            "name": "Tarrasque",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "titan",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 25,
            "armor_desc": "natural armor",
            "hit_points": 676,
            "hit_dice": "33d20+330",
            "speed": {
                "walk": 40
            },
            "strength": 30,
            "dexterity": 11,
            "constitution": 30,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 5,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, poison; bludgeoning, piercing, and slashing from nonmagical attacks",
            "condition_immunities": "charmed, frightened, paralyzed, poisoned",
            "senses": "blindsight 120 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "30",
            "cr": 30.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The tarrasque can use its Frightful Presence. It then makes five attacks: one with its bite, two with its claws, one with its horns, and one with its tail. It can use its Swallow instead of its bite."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 10 ft., one target. Hit: 36 (4d12 + 10) piercing damage. If the target is a creature, it is grappled (escape DC 20). Until this grapple ends, the target is restrained, and the tarrasque can't bite another target.",
                    "attack_bonus": 19,
                    "damage_dice": "4d12",
                    "damage_bonus": 10
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 15 ft., one target. Hit: 28 (4d8 + 10) slashing damage.",
                    "attack_bonus": 19,
                    "damage_dice": "4d8",
                    "damage_bonus": 10
                },
                {
                    "name": "Horns",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 10 ft., one target. Hit: 32 (4d10 + 10) piercing damage.",
                    "attack_bonus": 19,
                    "damage_dice": "4d10",
                    "damage_bonus": 10
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 20 ft., one target. Hit: 24 (4d6 + 10) bludgeoning damage. If the target is a creature, it must succeed on a DC 20 Strength saving throw or be knocked prone.",
                    "attack_bonus": 19,
                    "damage_dice": "4d6",
                    "damage_bonus": 10
                },
                {
                    "name": "Frightful Presence",
                    "desc": "Each creature of the tarrasque's choice within 120 feet of it and aware of it must succeed on a DC 17 Wisdom saving throw or become frightened for 1 minute. A creature can repeat the saving throw at the end of each of its turns, with disadvantage if the tarrasque is within line of sight, ending the effect on itself on a success. If a creature's saving throw is successful or the effect ends for it, the creature is immune to the tarrasque's Frightful Presence for the next 24 hours."
                },
                {
                    "name": "Swallow",
                    "desc": "The tarrasque makes one bite attack against a Large or smaller creature it is grappling. If the attack hits, the target takes the bite's damage, the target is swallowed, and the grapple ends. While swallowed, the creature is blinded and restrained, it has total cover against attacks and other effects outside the tarrasque, and it takes 56 (16d6) acid damage at the start of each of the tarrasque's turns.\nIf the tarrasque takes 60 damage or more on a single turn from a creature inside it, the tarrasque must succeed on a DC 20 Constitution saving throw at the end of that turn or regurgitate all swallowed creatures, which fall prone in a space within 10 feet of the tarrasque. If the tarrasque dies, a swallowed creature is no longer restrained by it and can escape from the corpse by using 30 feet of movement, exiting prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "The tarrasque can take 3 legendary actions, choosing from the options below. Only one legendary action option can be used at a time and only at the end of another creature's turn. The tarrasque regains spent legendary actions at the start of its turn.",
            "legendary_actions": [
                {
                    "name": "Attack",
                    "desc": "The tarrasque makes one claw attack or tail attack."
                },
                {
                    "name": "Move",
                    "desc": "The tarrasque moves up to half its speed."
                },
                {
                    "name": "Chomp (Costs 2 Actions)",
                    "desc": "The tarrasque makes one bite attack or uses its Swallow."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "If the tarrasque fails a saving throw, it can choose to succeed instead."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The tarrasque has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Reflective Carapace",
                    "desc": "Any time the tarrasque is targeted by a magic missile spell, a line spell, or a spell that requires a ranged attack roll, roll a d6. On a 1 to 5, the tarrasque is unaffected. On a 6, the tarrasque is unaffected, and the effect is reflected back at the caster as though it originated from the tarrasque, turning the caster into the target."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The tarrasque deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": 350,
            "environments": [
                "Urban",
                "Hills",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_tarrasque/"
        },
        {
            "slug": "godslayer",
            "desc": "",
            "name": "Godslayer",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 24,
            "armor_desc": "natural armor",
            "hit_points": 580,
            "hit_dice": "40d12+320",
            "speed": {
                "walk": 50,
                "fly": 60,
                "swim": 60
            },
            "strength": 30,
            "dexterity": 14,
            "constitution": 27,
            "intelligence": 16,
            "wisdom": 30,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 17,
            "intelligence_save": 12,
            "wisdom_save": 19,
            "charisma_save": 11,
            "perception": 10,
            "skills": {
                "perception": 10
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "truesight 120', passive Perception 29",
            "languages": "understands all, can't speak",
            "challenge_rating": "30",
            "cr": 30.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Arcane Lexicon then 3 Energy Glaives or Rune Discuses."
                },
                {
                    "name": "Energy Glaive",
                    "desc": "Melee Weapon Attack: +19 to hit, 15 ft., one target, 48 (7d10+10) force."
                },
                {
                    "name": "Rune Discus",
                    "desc": "Ranged Spell Attack: +19 to hit 80/320' one target 41 (7d8+10) force and target must make DC 25 Wis save or spells and magical effects are suppressed on target and target can't cast spells for 1 min. Target can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Hunting Step",
                    "desc": "Magically teleports with items worn/carried up to 120' to unoccupied space within 15 ft. of a Celestial Fiend divine avatar or deity it senses with Divine Sense magically shifting from Material to Ethereal or Shadow Planes or vice versa. Godslayer has advantage on next attack roll it makes vs. target before start of its next turn. Glowing glyphs appear at origin and destination when it uses this."
                }
            ],
            "reactions": [
                {
                    "name": "Parry Spell",
                    "desc": "If it succeeds on a save vs. spell of up to 8th level that targets only godslayer spell has no effect. If godslayer succeeds on the save by 5+ spell is reflected back at spellcaster using slot level spell save DC attack bonus and spellcasting ability of caster."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Arcane Word",
                    "desc": "One Lexicon glyph on target within 90' it can see."
                },
                {
                    "name": "Attack",
                    "desc": "Makes one Energy Glaive or Rune Discus attack."
                },
                {
                    "name": "Move",
                    "desc": "Up to its speed with o provoking opportunity attacks."
                },
                {
                    "name": "Rejuvenating Repair (2)",
                    "desc": "Regains 65 (10d12) hp."
                }
            ],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Divine Sense",
                    "desc": "Can pinpoint the location of Celestials Fiends divine avatars and deities within 120' of it and can sense general direction of them within 1 mile of it. This extends into Ethereal and Shadow Planes."
                },
                {
                    "name": "Divine Slayer",
                    "desc": "Its attacks affect immortal beings such as gods. Celestials Fiends divine avatars and deities don't have resistance to the damage from its attacks. If such a creature would normally have immunity to the damage from its attacks it has resistance instead. If it reduces a Celestial Fiend divine avatar or deity to 0 hp it absorbs target's divine energy preventing target from reviving or being resurrected until godslayer is destroyed."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Inscrutable",
                    "desc": "Immune to any effect that would sense its emotions or read its thoughts and any divination spell that it refuses. Wis (Insight) checks made to ascertain its intentions/sincerity have disadvantage."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Arcane Lexicon",
                    "desc": "Glyphs on its body cast ghostly copies into the air forming into eldritch incantations. It chooses up to 3 creatures it can see within 90' of it choosing one of the following options for each. A creature can't be targeted by more than one effect at a time and godslayer can't use same option on more than one target.Death Glyph Target marked for death until start of godslayer's next turn (DC 25 Wis negates). While marked target takes extra 11 (2d10) force each time godslayer hits target with Energy Glaive.Glyph of Despair Target overwhelmed with despair for 1 min (DC 25 Cha negates). While overwhelmed with despair target has disadvantage on ability checks and attack rolls.Glyph of Pain Target overwhelmed by pain incapacitated until its next turn end (DC 25 Con negates). No effect: Undead/Constructs.Glyph of Summoning Target magically teleported to an unoccupied space within 15 ft. of godslayer (DC 25 Wis negates).Retributive Glyph Target marked with retributive glyph until the end of its next turn (DC 25 Dex negates). While marked creature takes 9 (2d8) force each time it hits a creature with weapon attack.Stupefying Glyph Target blinded and deafened until the end of its next turn (DC 25 Con negates)."
                }
            ],
            "spell_list": [],
            "page_no": 212,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_godslayer/"
        },
        {
            "slug": "tarrasque-a5e",
            "desc": "",
            "name": "Tarrasque",
            "size": "Titanic",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 25,
            "armor_desc": "",
            "hit_points": 1230,
            "hit_dice": "60d20+600",
            "speed": {
                "walk": 60,
                "burrow": 30
            },
            "strength": 30,
            "dexterity": 12,
            "constitution": 30,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 19,
            "dexterity_save": 10,
            "constitution_save": 19,
            "intelligence_save": 6,
            "wisdom_save": 11,
            "charisma_save": 11,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, poison; damage from nonmagical weapons",
            "condition_immunities": "charmed, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 120 ft., tremorsense 60 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "30",
            "cr": 30.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The tarrasque attacks with its bite  claw  horns  and tail. It can use Swallow instead of its bite. If its bloodied  it also recharges and then uses Radiant Breath."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 10 ft., one target. Hit: 42 (5d12 + 10) piercing damage. If the target is a creature  it is grappled (escape DC 27). Until this grapple ends  the target is restrained and the tarrasque can't bite a different creature."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 15 ft., one target. Hit: 32 (5d8 + 10) slashing damage."
                },
                {
                    "name": "Horns",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 10 ft., one target. Hit: 37 (5d10 + 10) piercing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +19 to hit, reach 20 ft., one target. Hit: 27 (5d6 + 10) bludgeoning damage. If the target is a Huge or smaller creature  it falls prone."
                },
                {
                    "name": "Swallow",
                    "desc": "The tarrasque makes a bite attack against a Large or smaller creature it is grappling. If the attack hits  the target is swallowed and the grapple ends. A swallowed creature has total cover from attacks from outside the tarrasque  it is blinded and restrained  and it takes 35 (10d6) acid damage and 35 (10d6) bludgeoning damage at the start of each of the tarrasques turns."
                },
                {
                    "name": "If a swallowed creature deals 70 or more damage to the tarrasque in a single turn, or if the tarrasque dies, the tarrasque vomits up all swallowed creatures",
                    "desc": ""
                },
                {
                    "name": "Radiant Breath (Recharge 5-6)",
                    "desc": "The tarrasque exhales radiant energy in a 90-foot cone. Each creature in that area makes a DC 27 Constitution saving throw  taking 105 (30d6) radiant damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The tarrasque can take 3 legendary actions",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Attack",
                    "desc": "The tarrasque attacks with its claw or tail."
                },
                {
                    "name": "Move",
                    "desc": "The tarrasque moves up to half its Speed."
                },
                {
                    "name": "Roar",
                    "desc": "Each creature of the tarrasques choice within 120 feet makes a DC 19 Charisma saving throw. On a failure, it is frightened for 1 minute. A creature repeats the saving throw at the end of its turns, with disadvantage if the tarrasque is in line of sight, ending the effect on itself on a success. If it succeeds on a saving throw or the effect ends on it, it is immune to the tarrasques Roar for 24 hours."
                },
                {
                    "name": "Elite Recovery (While Bloodied)",
                    "desc": "The tarrasque ends one negative effect currently affecting it. It can use this action as long as it has at least 1 hit point, even while unconscious or incapacitated."
                },
                {
                    "name": "Chomp (Costs 2 Actions)",
                    "desc": "The tarrasque makes a bite attack or uses Swallow."
                },
                {
                    "name": "Inescapable Earth (Costs 3 Actions)",
                    "desc": "Each flying creature or object within 300 feet falls and its flying speed is reduced to 0 until the start of the tarrasques next turn."
                }
            ],
            "special_abilities": [
                {
                    "name": "Astounding Leap",
                    "desc": "The tarrasques high jump distance is equal to its Speed."
                },
                {
                    "name": "Bloodied Regeneration",
                    "desc": "While the tarrasque is bloodied, it regains 50 hit points at the start of each of its turns. A wish spell can suppress this trait for 24 hours. The tarrasque dies only if it starts its turn with 0 hit points and doesnt regenerate."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "The tarrasque doesnt require air, sustenance, or sleep."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "If the tarrasque fails a saving throw, it can choose to succeed instead."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The tarrasque has advantage on saving throws against spells and magical effects."
                },
                {
                    "name": "Reflective Carapace",
                    "desc": "When the tarrasque is targeted by a magic missile spell, a line spell, or a spell that requires a ranged attack roll, roll a d6. On a 1 to 3, the tarrasque is unaffected. On a 4 to 6, the tarrasque is unaffected, and the spell is reflected back, targeting the caster as if it originated from the tarrasque."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The tarrasque deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": 401,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_tarrasque/"
        },
        {
            "slug": "black_pudding_bf",
            "desc": "",
            "name": "Black Pudding",
            "size": "large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 7,
            "armor_desc": null,
            "hit_points": 122,
            "hit_dice": "",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 20,
            "dexterity": 4,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 6,
            "charisma": 1,
            "strength_save": 5,
            "dexterity_save": -3,
            "constitution_save": 3,
            "intelligence_save": -5,
            "wisdom_save": -2,
            "charisma_save": -5,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Ooze Resilience",
            "damage_immunities": "acid,lightning,slashing,grappled,Ooze Resilience",
            "condition_immunities": "",
            "senses": "keensense 60 ft. (can't sense beyond this radius)",
            "languages": "-",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The black pudding makes two Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 6 (1d6+3) bludgeoning damage plus 9 (2d8) acid damage. In addition, nonmagical armor worn by the target is partly dissolved and takes a permanent and cumulative -1 penalty to the AC it offers. Armor reduced to an AC of 10 is destroyed."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Dampen Light",
                    "desc": "The black pudding dims the light around it. The radius of each light source within 60 feet of it is halved until the start of its next turn. The pudding can't use this action while in sunlight."
                }
            ],
            "reactions": [
                {
                    "name": "Split",
                    "desc": "When a pudding that is Medium or larger is subjected to lightning or slashing damage, it splits into two new puddings if it has at least 10 HP. Each new pudding has HP equal to half the original pudding's, rounded down. New puddings are one size smaller than the original pudding."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "The pudding can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Corrosive Form",
                    "desc": "A creature that touches the pudding or hits it with a melee attack while within 5 feet of it takes 4 (1d8) acid damage. Any nonmagical weapon made of metal or wood that hits the pudding corrodes. After dealing damage, the weapon takes a permanent and cumulative -1 penalty to damage rolls. If its penalty drops to -5, the weapon is destroyed. Nonmagical ammunition made of metal or wood that hits the pudding is destroyed after dealing damage. The pudding can eat through a panel of nonmagical wood or metal in its space that is up to 2 inches thick in 1 round."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "The pudding doesn't require sleep."
                },
                {
                    "name": "Ooze Resilience",
                    "desc": "The pudding is resistant to the restrained condition, and it is immune to exhaustion and to the blinded, charmed, deafened, frightened, and prone conditions."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The pudding can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_black-pudding/"
        },
        {
            "slug": "bugbear_champion_bf",
            "desc": "",
            "name": "Bugbear Champion",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "Goblins",
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "chain shirt, shield",
            "hit_points": 85,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 22,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": 6,
            "dexterity_save": 2,
            "constitution_save": 2,
            "intelligence_save": 1,
            "wisdom_save": 1,
            "charisma_save": 0,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "charmed,frightened",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Common,Goblin",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bugbear champion makes two Spiked Club attacks and one Shield Smash attack, or it makes three Javelin attacks."
                },
                {
                    "name": "Spiked Club",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Shield Smash",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 9 (2d4+4) bludgeoning damage. If the target is a creature, it must succeed on a DC 14 STR save or be knocked prone."
                },
                {
                    "name": "Javelin",
                    "desc": "_Melee or Ranged Weapon Attack:_ +5 to hit, reach 5 ft. or range 30/120 ft., one target. _Hit:_ 10 (2d6+3) piercing damage in melee or 5 (1d6+2) piercing damage at range."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Stubborn Attacker (Recharge 5-6)",
                    "desc": "When the champion misses with an attack, it can change that miss to a hit."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Brutal",
                    "desc": "A melee weapon deals one extra die of its damage when the bugbear hits with it (included in the attack)."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_bugbear-champion/"
        },
        {
            "slug": "chuul_bf",
            "desc": "",
            "name": "Chuul",
            "size": "large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 80,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 4,
            "strength_save": 4,
            "dexterity_save": 0,
            "constitution_save": 3,
            "intelligence_save": -3,
            "wisdom_save": 2,
            "charisma_save": -3,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Aberrant Resilience",
            "damage_immunities": "poison,poisoned",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "understands Deep Speech but can't speak",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The chuul makes two Pincer attacks."
                },
                {
                    "name": "Pincer",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 10 ft., one target. _Hit:_ 17 (3d8+4) bludgeoning damage. If the target is Large or smaller, it is grappled (escape DC 14). The chuul has two pincers, each of which can grapple only one target."
                },
                {
                    "name": "Wild Reach (Recharge 5-6)",
                    "desc": "The chuul taps into ancient memories of magic and reaches toward nearby magic with an unpracticed grasp, releasing a burst of energy. Each creature within 15 feet of the chuul must make a DC 14 DEX save, taking 21 (6d6) damage on a failed save, or half as much damage on a successful one. If a magic item, spell effect, or spellcaster is within 30 feet of the chuul, the burst is pure arcane energy, dealing force damage. If no magic is within 30 feet of the chuul, the burst pulls from the chuul's own life force, dealing necrotic damage. If the damage is necrotic, the chuul takes necrotic damage as if it succeeded on the save."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Paralyzing Tentacles",
                    "desc": "One creature grappled by the chuul must succeed on a DC 14 CON save or be poisoned for 1 minute. Until this poison ends, the creature is paralyzed. A poisoned creature can repeat the save at the end of each of its turns, ending the effect on itself on a success."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Aberrant Resilience",
                    "desc": "The chuul is resistant to the charmed, frightened, paralyzed, and stunned conditions, and it has advantage on saves against spells or effects that would alter its form."
                },
                {
                    "name": "Amphibious",
                    "desc": "The chuul can breathe air and water."
                },
                {
                    "name": "Sense Magic",
                    "desc": "The chuul senses and can pinpoint the location of magic within 120 feet of it. If it senses magic and can see the creature or object bearing the magic it senses, it sees a faint aura around that creature or object."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_chuul/"
        },
        {
            "slug": "couatl_bf",
            "desc": "",
            "name": "Couatl",
            "size": "medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 77,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "fly": 90
            },
            "strength": 16,
            "dexterity": 20,
            "constitution": 16,
            "intelligence": 18,
            "wisdom": 24,
            "charisma": 22,
            "strength_save": 3,
            "dexterity_save": 5,
            "constitution_save": 3,
            "intelligence_save": 4,
            "wisdom_save": 7,
            "charisma_save": 6,
            "perception": 17,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Celestial Resilience",
            "damage_immunities": "psychic",
            "condition_immunities": "",
            "senses": "truesight 120 ft.",
            "languages": "all,telepathy 120 ft.",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The couatl makes one Bite attack and one Constrict attack."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one creature. _Hit:_ 8 (1d6+5) piercing damage plus 14 (4d6) poison damage. If the poison damage reduces the target to 0 HP, the couatl can choose for the target to be stable but poisoned for 1 hour, even after regaining HP, and is unconscious while poisoned in this way."
                },
                {
                    "name": "Constrict",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 10 ft., one target. _Hit:_ 12 (2d6+5) bludgeoning damage, and the target is grappled (escape DC 15) if it is a Medium or smaller creature. Until this grapple ends, the target is restrained, and the couatl can't Constrict another target."
                },
                {
                    "name": "Healing Hiss (3/Day)",
                    "desc": "The couatl croons a soothing hiss at a creature it can sense within 5 feet of it. The target magically regains 10 (3d6) HP and is freed from any disease or poison."
[...]
